Distribution:	CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		hunspell-ee
Summary:	Estonian hunspell dictionaries
Version:	20030606
Release:	1
License:	LGPLv2+
Source:		http://www.meso.ee/~jjpp/speller/ispell-et_%{version}.tar.gz
Group:		Office
URL:		http://www.meso.ee/~jjpp/speller/
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch
Requires:	hunspell

%define		_myspelldir	%_datadir/myspell

%description
Estonian hunspell dictionaries.

%package	-n hyphen-et
Requires:	hyphen
Summary:	Estonian hyphenation rules
Group:		Office

%description	-n hyphen-et
Estonian hyphenation rules.

%prep
%setup -q -n ispell-et-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%_myspelldir
cp -p latin-1/et_EE.* $RPM_BUILD_ROOT%_myspelldir
mkdir -p $RPM_BUILD_ROOT%_datadir/hyphen
cp -p hyph_et.dic $RPM_BUILD_ROOT%_datadir/hyphen/hyph_et_EE.dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README COPYRIGHT
%_myspelldir

%files -n hyphen-et
%defattr(-,root,root,-)
%_datadir/hyphen

%changelog
* Sat Sep 27 2008 Christian Wasem <wasem@ccux-linux.de> 20030606-1
- Initial release
